/* CSS Document */	


/*  ******* footer and quote ******** */

footer {	
	width: 98%; 
	margin: 0 auto;
	background-color: #3284C4;
	background-image: -webkit-linear-gradient(#3284C4, #1D4887);
background-image: -moz-linear-gradient(#3284C4, #1D4887);
background-image: -o-linear-gradient(#3284C4, #1D4887);
background-image: -ms-linear-gradient(#3284C4, #1D4887);
background-image: -chrome-linear-gradient(#3284C4, #1D4887);
background-image: linear-gradient(#3284C4, #1D4887);
	position: relative;
	padding: .1% 1%;
	border-radius: 0px 0px 0px 0px; /* top left, top right, bottom right, bottom left */
	
	display: block;
	clear: both;
}

.footer-logo{
	width: 28%;
	margin : 1% 0 1% 3%;
	float: left;
	}
	

.quote {
	font-family: 'Special Elite', cursive;
	font-size: 80%;
	text-align: center;
	color: #CCC;
	/*text-shadow: 0 .5px 0 hsla(0, 0%, 100%, 0.75);*/
	margin:  .5%;
	padding:  .2%;
	}
	
.quote span {
	font: italic;}	
	
.copyright {
	font-family: 'Special Elite', cursive;
	padding: 0 1% 1% 1%;
	font-size: 70%;
	color: #CCC;
	float: right;
	clear: both;
	}

.copyright a {
	color: #CCC;
	}

address {
	float: left;
	font-size: 80%;
	margin : 1% 0 1% 3%;
	color: #CCC;
	}

address a {
	text-decoration: none;
	color: #CCC;
	}


